.version.about_us /* version checker */
{
	color: #000001;
	background-color: #F8FCD6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9126443177033px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -53px;
	padding-bottom: 13px;
}

#pu2302
{
	width: 0.01px;
	margin-left: -100px;
}

#u2302
{
	z-index: 52;
	height: 60px;
}

#u2302-bw
{
	z-index: 52;
	margin-top: 53px;
	height: 60px;
}

#u2295
{
	z-index: 54;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 124px;
}

#u2293
{
	z-index: 58;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 274px;
}

#u2296
{
	z-index: 61;
	width: 184px;
	margin-right: -10000px;
	left: 488px;
}

#u2294
{
	z-index: 64;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 886px;
}

#u2292
{
	z-index: 68;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 736px;
}

#u2295_states,#u2293_states,#u2294_states,#u2292_states
{
	height: 60px;
	width: 150px;
}

#ppu2093-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#pu2093-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u2093-4
{
	z-index: 10;
	width: 263px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 45px;
	font-size: 45px;
	color: #000000;
	letter-spacing: 2px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2637
{
	z-index: 18;
	width: 230px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #35B335;
	margin-left: 16px;
	margin-top: 9px;
	position: relative;
}

#u2625
{
	z-index: 8;
	width: 673px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#pu2631
{
	width: 0.01px;
	margin-top: 30px;
}

#u2631
{
	z-index: 6;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 839px;
}

#u2579-4
{
	z-index: 14;
	width: 432px;
	min-height: 110px;
	line-height: 22px;
	font-size: 18px;
	color: #000000;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u2650
{
	z-index: 19;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
}

#u2638
{
	z-index: 21;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 1px;
}

#u2638_img
{
	padding-right: 1px;
}

#u2616
{
	z-index: 23;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 480px;
}

#u2616_clip
{
	overflow: hidden;
	width: 480px;
	height: 270px;
}

#u2616_img
{
	margin-right: -2px;
	margin-bottom: -1px;
}

#u2644
{
	z-index: 25;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 480px;
}

#u2598
{
	z-index: 27;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 480px;
}

#u2598_clip
{
	overflow: hidden;
	width: 480px;
	height: 396px;
}

#u2598_img
{
	margin-right: -2px;
}

#u2656-16
{
	z-index: 29;
	width: 396px;
	min-height: 256px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 522px;
}

#u2656-2
{
	font-size: 30px;
	text-align: left;
	line-height: 36px;
}

#u2656-5
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u2656-3,#u2656-6,#u2656-8,#u2656-9,#u2656-11,#u2656-12,#u2656-14
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
}

#u2658-6
{
	z-index: 45;
	width: 263px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 45px;
	font-size: 45px;
	color: #000000;
	letter-spacing: 2px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1203px;
	left: 108px;
}

#u2659
{
	z-index: 51;
	width: 230px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #35B335;
	position: relative;
	margin-right: -10000px;
	margin-top: 1302px;
	left: 125px;
}

#u2278-4
{
	z-index: 2;
	width: 960px;
	min-height: 22px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

